/*
Title: Rest default browser styles
Author: ilya@spacebox.ru


  @@@#MMBBBBBBM##@@@@@@@@###MMMBBBBM.  ;@@##MMBBBBBBBBM#@@@     ;@@##MMBBBBBB##@@@@###M9S;.                 
  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@,  r@@@@@@@@@@@@@@@@@@@     r@@@@@@@@@@@@@@@@@@@@@@@@@@@@5              
      ;@@@@@@@S             :@@@@@@@.       ;@@@@@@@@r               r@@@@@@@         :M@@@@@@@#            
        @@@@@@S               ,@@@@@          @@@@@@5                 X@@@@@@            #@@@@@@@           
        @@@@@@X                 @@@@          @@@@@@i                 i@@@@@@             H@@@@@@@          
        @@@@@@G                  @@@.         @@@@@@3                 2@@@@@@              @@@@@@@r         
        @@@@@@G                  .@@.         @@@@@@9                 2@@@@@@              @@@@@@@3         
        @@@@@@G                               @@@@@@9                 2@@@@@@              @@@@@@@s         
        @@@@@@G            @@G                @@@@@@9                 2@@@@@@              @@@@@@@          
        @@@@@@G           :@@A                @@@@@@9                 2@@@@@@             G@@@@@@i          
        @@@@@@G           @@@X                @@@@@@9                 2@@@@@@            2@@@@@@r           
        @@@@@@3         i@@@@2                @@@@@@9                 2@@@@@@          :@@@@@@3             
        @@@@@@@@@@@@@@@@@@@@@2                @@@@@@9                 2@@@@@@      .;G@@@@@A:               
        @@@@@@@@@@@@@@@@@@@@@2                @@@@@@9                 2@@@@@@@@@@@@@@@@@:                   
        @@@@@@s         ,@@@@2                @@@@@@9                 2@@@@@@9ABB@@@@@@@A                   
        @@@@@@S           @@@2                @@@@@@9                 2@@@@@#     :@@@@@@@;                 
        @@@@@@3           .@@3                @@@@@@9                 2@@@@@@       @@@@@@@G                
        @@@@@@G            @@A                @@@@@@9                 2@@@@@@        A@@@@@@@               
        @@@@@@G             .                 @@@@@@9                 2@@@@@@         i@@@@@@@.             
        @@@@@@G                               @@@@@@9                 2@@@@@@          :@@@@@@@;            
        @@@@@@G                               @@@@@@9                 2@@@@@@            @@@@@@@h           
        @@@@@@G                               @@@@@@9                 2@@@@@@             @@@@@@@@          
        @@@@@@3                               @@@@@@X                 S@@@@@@              M@@@@@@@,        
        @@@@@@@                               @@@@@@@                 A@@@@@@               &@@@@@@@A       
     .;@@@@@@@@@2;.                        ,r@@@@@@@@@X;.          .:A@@@@@@@@r,             X@@@@@@@@@r,   
 .@@@@@@@@@@@@@@@@@@@                  2@@@@@@@@@@@@@@@@@@@.    S@@@@@@@@@@@@@@@@@@:          i@@@@@@@@@@@@.
  ir;:,.     ..,::;rr                  .sr;:,.     ..,::;ri     .s;;,.     ..,:;;ri                ..,,:;rS 


*/
@font-face {
    font-family: 'PlayRegular';
    src: url('../fonts/play_regular/play-regular-webfont.eot');
    src: url('../fonts/play_regular/play-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/play_regular/play-regular-webfont.woff') format('woff'),
         url('../fonts/play_regular/play-regular-webfont.ttf') format('truetype'),
         url('../fonts/play_regular/play-regular-webfont.svg#PlayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PlayBold';
    src: url('../fonts/play_bold/play-bold-webfont.eot');
    src: url('../fonts/play_bold/play-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/play_bold/play-bold-webfont.woff') format('woff'),
         url('../fonts/play_bold/play-bold-webfont.ttf') format('truetype'),
         url('../fonts/play_bold/play-bold-webfont.svg#PlayBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: 100%;
	line-height: 1.35;
	font-family: "PlayRegular", Arial, Verdana, Helvetica, sans-serif; /* The Sans-serif family */
	/*font-family: Tahoma, Geneva, sans-serif;*/ /* The Sans-serif family */	
	/*font-family: "MS Sans Serif", Geneva, sans-serif;*/ /* The Sans-serif family */
	/*font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;*/ /* The Sans-serif family */
	/*font-family: Georgia, "Times New Roman", Times, Symbol, Webdings, Wingdings, serif;*/ /* The Serif family */
	/*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/ /* The Serif family */
	/*font-family: "MS Serif", "New York", serif;*/ /* The Serif family */
	/*font-family: "Courier New", "Lucida Console", Courier, monospace;*/ /* The Monospace family */
	/*font-family: "Comic Sans MS", cursive;*/
}
body,
th,
td,
textarea,
select,
input,
button {
    color: #000;
}
p,
table,
form,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin: 0px 0px 14px;
}
p {
	margin: 0px 0px 20px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "PlayRegular", Arial, Verdana, Helvetica, sans-serif; /* The Sans-serif family */
	line-height: 1;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    display: block;
}
h1 a, h2 a, h3 a, h4 a, h5 a {
    text-decoration: none;
}
h1, .h1 {
    font-size: 1.50em;
}
h2, .h2 {
    font-size: 1.4em;
	
}
h3, .h3 {
    font-size: 1.3em;
}
h4, .h4 {
    font-size: 1.25em;
}
h5, .h5 {
    font-size: 1.1em;
}
h6, .h6 {
    font-size: 1.0em;
}
table {
	margin: 0px 0px 25px;
}
table th {
	font-weight: bold;
}
table td {
	/*background-color: #ede6dd;*/
}
table tr.last td {
	border-bottom: 0px none;
}
table th,
table td {
	text-align: left;
	vertical-align: top;
	border-bottom: 2px solid #fff;
	padding: 10px 20px;
}
th,
td {
	padding: 5px 10px;
}
ul {
	margin: 0px 0px 20px 0px;
}
ol {
	margin: 0px 0px 20px 30px;
}
ul li,
ol li {
	padding: 0px 0px 10px;
}
ul li {
	background: transparent url(/images/ul_li.png) no-repeat 0% 0.35em;
	list-style-type: none;
	padding: 0px 0px 10px 25px;
}
ul li li {
	background: transparent url(/images/ul_ul_li.png) no-repeat 2px 0.4em;
	padding: 0px 0px 10px 17px;
}
ul li,
ul li ul {
	margin: 0px 0px 0px;
}
a {
	color: #1960a9;
}
a:hover {
	background-position: 0% 0%;
	text-decoration: none;
}
